p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #caffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1300px;;}
#Box2 {display:block;overflow:hidden;position:absolute;left:3px;top:103px;width:1092px;height:1108px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/environnement_Box2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:7px;top:8px;width:1077px;height:147px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:20px;top:162px;width:240px;height:161px;z-index:4;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:289px;top:162px;width:240px;height:161px;z-index:5;min-width:240px;}
#Img3Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:557px;top:162px;width:240px;height:161px;z-index:6;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:819px;top:162px;width:240px;height:161px;z-index:7;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:62px;top:374px;width:120px;height:180px;z-index:8;min-width:120px;}
#Img6Inner {position: absolute;width:120px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:409px;top:374px;width:256px;height:170px;z-index:9;min-width:256px;}
#Img7Inner {position: absolute;width:256px;height:170px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:895px;top:374px;width:120px;height:180px;z-index:10;min-width:120px;}
#Img8Inner {position: absolute;width:120px;height:180px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:11px;top:334px;width:1044px;height:28px;z-index:11;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:191px;top:382px;width:209px;height:162px;z-index:12;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:678px;top:382px;width:209px;height:162px;z-index:13;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:77px;top:676px;width:203px;height:102px;z-index:14;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:300px;top:716px;width:587px;height:466px;z-index:15;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:434px;}
#Gal1GridControls {position:absolute;top:434px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:466px;}
#Gal1SlideDesc {position:absolute;top:466px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:466px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:10px;top:1216px;width:149px;height:30px;z-index:16;}
#Box1 {display:block;overflow:hidden;position:absolute;left:3px;top:3px;width:1093px;height:101px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/environnement_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:7px;top:7px;width:112px;height:84px;z-index:18;min-width:112px;}
#Img1Inner {position: absolute;width:112px;height:84px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#But1 {display:block;overflow:hidden;position:absolute;left:161px;top:13px;width:119px;height:35px;z-index:19;background:url('./buttons/environnement_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -119px 0;}
#But1.Over {background-position: -238px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But1.Up p {top:9px;left:33px;}
#But1.Down p {top:10px;left:34px;}
#But1.Over p {top:9px;left:33px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:279px;top:13px;width:179px;height:35px;z-index:20;background:url('./buttons/environnement_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -179px 0;}
#But2.Over {background-position: -358px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But2.Up p {top:9px;left:17px;}
#But2.Down p {top:10px;left:18px;}
#But2.Over p {top:9px;left:17px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:457px;top:13px;width:159px;height:35px;z-index:21;background:url('./buttons/environnement_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But3.Up p {top:9px;left:17px;}
#But3.Down p {top:10px;left:18px;}
#But3.Over p {top:9px;left:17px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:289px;top:53px;width:159px;height:35px;z-index:22;background:url('./buttons/environnement_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But4.Up p {top:9px;left:26px;}
#But4.Down p {top:10px;left:27px;}
#But4.Over p {top:9px;left:26px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:457px;top:53px;width:159px;height:35px;z-index:23;background:url('./buttons/environnement_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But5.Up p {top:9px;left:32px;}
#But5.Down p {top:10px;left:33px;}
#But5.Over p {top:9px;left:32px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:615px;top:13px;width:205px;height:35px;z-index:24;background:url('./buttons/environnement_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -205px 0;}
#But6.Over {background-position: -410px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But6.Up p {top:9px;left:27px;}
#But6.Down p {top:10px;left:28px;}
#But6.Over p {top:9px;left:27px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:638px;top:53px;width:159px;height:35px;z-index:25;background:url('./buttons/environnement_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But7.Up p {top:9px;left:23px;}
#But7.Down p {top:10px;left:24px;}
#But7.Over p {top:9px;left:23px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:819px;top:13px;width:159px;height:35px;z-index:26;background:url('./buttons/environnement_But3.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But8.Up p {top:9px;left:19px;}
#But8.Down p {top:10px;left:20px;}
#But8.Over p {top:9px;left:19px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:819px;top:53px;width:159px;height:35px;z-index:27;background:url('./buttons/environnement_But3.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -159px 0;}
#But9.Over {background-position: -318px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But9.Up p {top:9px;left:33px;}
#But9.Down p {top:10px;left:34px;}
#But9.Over p {top:9px;left:33px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:977px;top:13px;width:95px;height:35px;z-index:28;background:url('./buttons/environnement_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -95px 0;}
#But10.Over {background-position: -190px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But10.Up p {top:9px;left:28px;}
#But10.Down p {top:10px;left:29px;}
#But10.Over p {top:9px;left:28px;}
#But10 div {display:none;}
